package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustbalanceaccountDTO implements Serializable {

    private static final long serialVersionUID = 441668121310217L;

    private Integer tcustbalanceaccountPK;

    private String description;

    private String signaccount;

    private String signvalue;

    private Integer recordversion;

    private String parameterfile;

    private Integer accolevelcode;

    private Integer tgenecatalogdetail;

    private Integer tgenecatalogdetail1;

        public Integer getTcustbalanceaccountPK() {
    return tcustbalanceaccountPK;
    }

        public void setTcustbalanceaccountPK(Integer tcustbalanceaccountPK) {
    this.tcustbalanceaccountPK = tcustbalanceaccountPK;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public String getSignaccount() {
    return signaccount;
    }

        public void setSignaccount(String signaccount) {
    this.signaccount = signaccount;
    }

        public String getSignvalue() {
    return signvalue;
    }

        public void setSignvalue(String signvalue) {
    this.signvalue = signvalue;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getParameterfile() {
    return parameterfile;
    }

        public void setParameterfile(String parameterfile) {
    this.parameterfile = parameterfile;
    }

        public Integer getAccolevelcode() {
    return accolevelcode;
    }

        public void setAccolevelcode(Integer accolevelcode) {
    this.accolevelcode = accolevelcode;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getTgenecatalogdetail1() {
    return tgenecatalogdetail1;
    }

        public void setTgenecatalogdetail1(Integer tgenecatalogdetail1) {
    this.tgenecatalogdetail1 = tgenecatalogdetail1;
    }

}